# This is the arabic Labels.properties file
label1 = ToppingsA
choice1 = OnionsA
choice2 = MushroomsA
choice3 = PeppersA
choice4 = OlivesA
choice5 = TomatoesA
choice6 = PepperoniA
button1 = SubmitA
message1 = You ordered a pizza with these toppings:A